@media only screen and (max-width: 1599px) {
.service-category-wrapper .row {
	margin: 0 -15px;
}
}
@media only screen and (max-width: 1199px) {
.container-custom {
	padding: 0 15px;
}
.navbar-nav > li > a {
	font-size: 15.5px;
	padding: 10px 6px;
	letter-spacing: 0.2px;
}
.header-btn {
	margin-left: 10px;
}
.header-btn .btn {
	font-size: 18px;
	height: 45px;
	padding: 10px 15px;
	width: 100px;
	line-height: 24px;
}
}
@media only screen and (max-width: 991px) {
.container {
 	max-width: 100%;
}
.header.fixed {
	padding-top: 0;
}
.header-fixed {
	position: static;
}
.header-transparent,
.header-transparent.transparency {
	position: static;
}
.header.sticky {
	padding-bottom: 0;
}
.header-sticky,
.header-sticky.sticked {
 	position: static;
}
.header-logo {
	text-align: left;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: space-between;
	justify-content: space-between;
}
.header-logo .logo-link {
	display: inline-block;
}
.header-logo .logo {
	max-height: 70px !important;
}
.site-title {
	margin: 6px 0;
	float: left;
}
.header-menu {
	background-color: #f0f0f0;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.header-btn {
	margin-left: 0;
	margin-top: 10px;
}
.header-btn .btn {
	background-color: #be1d2c;
	border-color: #be1d2c;
	color: #fff;
}
.header-btn .btn:hover, .header-btn .btn:focus {
	background-color: transparent;
}
.navbar-light .navbar-toggler{
 	border: none;
}
.navbar-dark .navbar-toggler {
	border-color: rgba(255,255,255,.0);
}
.navbar-toggler {
	float: right;
	margin: 10px 0;
	padding: 5px 7px;
	font-size: 16px;
}
.navbar-toggler:focus, .navbar-toggler:hover {
	text-decoration: none;
	outline: none;
}
.navbar-toggler span.menu-bar {
	background-color: #fff;
	height: 2px;
	width: 20px;
	display: block;
	margin: 0px auto 5px;
	position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.navbar-toggler.collapsed .menu-bar-one {
	top: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.navbar-toggler.collapsed .menu-bar-two {
	opacity: 1;
}
.navbar-toggler.collapsed .menu-bar-three {
	margin-bottom: 0;
	top: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.navbar-toggler .menu-bar-one {
	bottom: -7px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.navbar-toggler .menu-bar-two {
	opacity: 0;
}
.navbar-toggler .menu-bar-three {
	top: -7px;
	-webkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
}
.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-collapse {
	width: 100%;
	position: absolute;
	top: 100%;
	background-color: #fff;
	min-width: 270px;
	box-shadow: 0 3px 2px rgba(0,0,0,0.3);
	z-index: 100;
	left: 0;
}
.navbar-nav {
	margin: 0;
	text-align: left;
	padding: 15px;
}
.navbar-nav li {
 	display: block;
 	white-space: inherit;
 	width: 100%;
}
.navbar-nav li > a {
	border-bottom: 1px solid #dbdbdb;
	color: #1e1e1e;
 	margin: 0 0 3px;
 	padding: 7px 5px;
}
.navbar-nav li > a:hover,
.navbar-nav li.current-menu-item > a,
.navbar-nav li:hover > a,
 .navbar-nav li.current-menu-ancestor > a {
	color: #be1d2c;
}
.navbar-nav li > a:hover::before,
.navbar-nav li.current-menu-item > a::before,
.navbar-nav li.current_page_item > a::before,
.navbar-nav li:hover > a::before,
.navbar-nav li.current_page_ancestor > a::before,
.navbar-nav li.current-page-parent > a::before {
	display: none;
}
.navbar-nav > li.menu-item-has-children > a::after {
	display: none;
}
.navbar-nav li.menu-item-has-children::after {
 	color: #2a2a2a;
 	content: "\f067";
 	display: block;
 	font-family: "Font Awesome 5 Free";
	font-weight: 600;
 	height: 36px;
 	line-height: 36px;
 	position: absolute;
 	right: 0;
 	text-align: center;
 	top: 0;
 	width: 36px;
 	z-index: 99;
}
.navbar-nav li.menu-item-has-children.open::after {
 	content: "\f068";
}
.navbar-nav li:hover .sub-menu {
 	opacity: 0;
 	visibility: hidden;
}
.navbar-nav li.open > .sub-menu {
 	-moz-animation: none;
 	-webkit-animation: none;
 	animation: none;
 	display: block;
 	opacity: 1;
 	visibility: visible;
}
.navbar-nav .sub-menu {
 	background-color: transparent;
 	border: medium none;
 	box-shadow:none;
 	display: none;
 	float:none;
 	padding-left: 15px;
 	position: static;
 	width:100%;
}
.navbar-nav li .sub-menu a {
 	padding: 7px 5px;
 	color: #2a2a2a;
}
.navbar-nav .sub-menu a:hover {
 	background-color: transparent;
 	color: #c0c0c0;
}
.video-wrapper {
	flex-direction: column-reverse;
}
.video-summery {
	position: static;
	width: 100%;
	padding: 30px 30px;
	border-radius: 0;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.video-url {
	/* margin: 0;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: center; */
	padding: 0;
	width: calc(100% - 30px);
	margin: 20px auto;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.video-bg {
	border-radius: 15px;
	min-height: 250px;
}
.iframe-bg {
  -webkit-border-radius: 15px!important;
	border-radius: 15px;
	min-height: 250px;
}
.service-category-item {
	padding: 0 15px;
}
.service-category-image a {
	border-radius: 15px;
}
.service-category-image img {
	border-radius: 15px;
}
.about-image-block {
	padding-bottom: 0;
}
.about-content-block {
	padding: 0;
}
.about-image img {
	border-radius: 15px;
}
.project-image img {
	border-radius: 15px;
}
.section-box-summery {
	padding: 30px 0 0;
}
.section-box-item + .section-box-item {
	margin-top: 40px;
}
.single-property-content {
	margin-bottom: 30px;
}
.single-property-detail-left {
	margin-bottom: 50px;
}
.property-tabs li a {
	min-width: 110px;
	padding: 12px 15px;
}
.property-subarea-tabs li a {
	min-width: 110px;
	padding: 12px 15px;
}
.property-filter a {
	padding: 10px 12px;
	min-width: auto;
	font-size: 15px;
}
.plans-item {
	margin: 30px 0 0;
}
.process-wrap {
	border-radius: 0 15px 15px 0;
}
.process-image img {
	border-radius: 0 0 15px;
	width: 100%;
}
}
@media only screen and (max-width: 767px) {
.header-top-left {
	text-align: center;
	border-bottom: 1px solid #e0e0e0;
}
.header-top-right {
	display: block;
	text-align: center;
	padding: 0;
}
.header-top-left > ul > li > a,
.header-top-right > ul > li > a {
	padding: 10px 10px 10px 10px;
}
.header-outer {
	padding-top: 0;
}
.copyright {
 	text-align: center;
}
.copyright p {
	margin: 10px 0;
}
.footer-bottom-right {
	text-align: center;
}
.footer-social-icon {
 	margin: 0 0 7px;
 	text-align: center;
}
.process-wrap::before {
	font-size: 28px;
	top: -30px;
	left: 50px;
	width: 60px;
	height: 60px;
	padding: 13px 0;
}
.process-wrap::after {
	max-width: 60px;
}
.process-summery {
	padding: 40px 20px 28px 10%;
}
.process-end-wrap {
	margin-left: 60px;
	margin-top: 60px;
	margin-bottom: -25px;
}
.process-end-wrap::before {
	font-size: 20px;
	width: 60px;
	height: 60px;
	padding: 18px 0;
}
.process-end-wrap::after {
	width: 60px;
}
}
@media only screen and (max-width: 575px) {
.section {
	margin-bottom: 40px;
}
.h1, h1 {
	font-size: 24px;
}
.header-btn .btn {
	width: 100%;
}
.video-summery {
	padding: 30px 20px;
}
.video-description {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 30px;
}
.video-button .btn {
	font-size: 18px;
	line-height: 24px;
}
.list-blocks-section {
	margin: 0;
}
.service-section {
	padding-bottom: 0;
	margin-bottom: 20px;
}
.about-section {
	padding: 40px 0;
	margin-bottom: 40px;
}
.project-item + .project-item {
	margin-top: 40px;
}
.start-outer {
	justify-content: center;
	padding: 10px 0;
}
.start-outer h3 {
	margin: 0 0 15px 0;
	width: 100%;
	text-align: center;
}
.testimonial-section {
	padding: 30px 0 30px;
}
.testimonial-carousel .slick-prev {
	left: 0;
}
.testimonial-carousel .slick-next {
	right: 0;
}
.testimonial-carousel .slick-prev,
.testimonial-carousel .slick-next {
	width: 50px;
	height: 50px;
	top: 100%;
	font-size: 22px;
	padding: 11px 0;
}
.testimonial-wrapper {
	padding: 35px 15px;
}
.testimonial-content p::before {
	left: 0;
	top: -7px;
}
.testimonial-content p::after {
	right: 0;
	bottom: -7px;
}
.testimonial-content p {
	padding: 10px 0;
}
.service-category-section {
	margin-bottom: 40px;
	margin-top: 40px;
}
#area-video iframe {
	height: 100%;
	min-height: 250px;
}
}